﻿#smilerate_top{text-shadow:1px 1px 0 #333;color:#FFF;background:#666;font-size:1.1em;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;padding:0.6em;box-shadow:0 2px 3px rgba(0, 0, 0, .2);text-align:center}
#smilerate_top a{color:#FFF}


.bg-white {
  background-color: #ffffff; }

  .sponsor_holder .list_holder {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
    height: 145px; }
#Nav,#header{width:96%;float:left;margin:0 2%;padding:10px 0;border-bottom:1px solid #ccc}


.product-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: 0;
}


.section-products.image-database .product-list {
  margin-left: 0;
}


.blower-selector .product-list {
  margin-left: 0;
  overflow: hidden;
}


.promo2main
{
	width:170px;
	float:left;
	padding:10px 0 0 10px;
}

.text-block__text {
  margin-bottom: 20px; }
.header__profile{width:20.83333%;float:left;padding-right:0;padding-left:0;color:#fff;height:52px}
.header__profile:last-child:not(:first-child){float:right}
.header__profile ul{position:relative;-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%;display:table}
.header__profile img{max-height:52px;max-width:52px}
.header__profile-mobile{float:left;padding:.9375rem}
.header__profile-mobile.is-logged-in{margin-left:25px;padding:0}
.header__profile-mobile.is-logged-in .menu__avatar img{height:42px;width:auto}
.header__profile-mobile .avatar{height:50px!important;width:auto!important}

#imTextObject_02_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }

.floatleft{ float:left; }


.comptable .casinocol {
	width:25%;
}

  .solution-list__item {
    position: relative;
    min-height: 133px;
    margin-bottom: 40px; }

.choosen-from-intern{ text-align:center; border-top:1px solid #F0F3F5;  background:#E4EAED; border-bottom:1px solid #C6D2D9; padding:32px 0 28px 0}

.choosen-from-intern .title{ text-transform:uppercase; color:#3F4B55; font-size:30px; font-weight:300;}

.choosen-from-intern .text{ font-size:15px; color:#333}
.col-xs-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}
.instagram .col-xs-12{display:none}
.instagram .col-xs-12:first-child{display:block}

div#header div.top_menu div.login {
  display: inline-block;
}

div#header div.top_menu a.login {
	background: white;
}

.level1_top .left img.logo{
    margin-left: 20px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.ca_zone{
	position:absolute;
	width:100%;
}
